#!/bin/sh
export PATH='/usr/obj/ports/hs-regex-tdfa-1.2.1/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: regex-tdfa
version: 1.2.1
id: regex-tdfa-1.2.1-4edd504c4ffadef92efd7826ff51ea4c
key: regex_87OfGdSuv7s0CDlaylxxOU
license: BSD3
copyright: Copyright (c) 2007, Christopher Kuklewicz
maintainer: TextRegexLazy@personal.mightyreason.com
stability: Seems to work, but not POSIX yet
homepage: http://hackage.haskell.org/package/regex-tdfa
package-url: http://code.haskell.org/regex-tdfa/
synopsis: Replaces/Enhances Text.Regex
description:
    A new all Haskell "tagged" DFA regex engine, inspired by libtre
category: Text
author: Christopher Kuklewicz
exposed: True
exposed-modules:
    Data.IntMap.CharMap2 Data.IntMap.EnumMap2 Data.IntSet.EnumSet2
    Text.Regex.TDFA Text.Regex.TDFA.ByteString
    Text.Regex.TDFA.ByteString.Lazy Text.Regex.TDFA.Common
    Text.Regex.TDFA.CorePattern Text.Regex.TDFA.IntArrTrieSet
    Text.Regex.TDFA.NewDFA.Engine Text.Regex.TDFA.NewDFA.Engine_FA
    Text.Regex.TDFA.NewDFA.Engine_NC
    Text.Regex.TDFA.NewDFA.Engine_NC_FA Text.Regex.TDFA.NewDFA.Tester
    Text.Regex.TDFA.NewDFA.Uncons Text.Regex.TDFA.NewDFA.MakeTest
    Text.Regex.TDFA.Pattern Text.Regex.TDFA.ReadRegex
    Text.Regex.TDFA.Sequence Text.Regex.TDFA.String
    Text.Regex.TDFA.TDFA Text.Regex.TDFA.TNFA
hidden-modules: Paths_regex_tdfa
trusted: False
import-dirs: /usr/local/lib/ghc/regex-tdfa-1.2.1
library-dirs: /usr/local/lib/ghc/regex-tdfa-1.2.1
data-dir: /usr/local/share/hs-regex-tdfa-1.2.1
hs-libraries: HSregex-tdfa-1.2.1-87OfGdSuv7s0CDlaylxxOU
depends:
    array-0.5.1.0-98220802c10d9d803be36e35c603d572
    base-4.8.2.0-3d77ba9c3882e564c6ef1b6e7015bbb1
    bytestring-0.10.6.0-e64194d00131ba3386784c6b067aaaac
    containers-0.5.6.2-72662c7d6dea4fa8c95128efb85ebc60
    ghc-prim-0.4.0.0-bf246eb9fdda7435f0c147a313ce59fb
    mtl-2.2.1-05005bb32df8fbad260aa2bc8c4b64aa
    parsec-3.1.9-0bc62b5601d05cd60af5b5aa86497840
    regex-base-0.93.2-e719138b257f1e2c85d17ca84fa500af
haddock-interfaces: /usr/local/share/doc/hs-regex-tdfa-1.2.1/html/regex-tdfa.haddock
haddock-html: /usr/local/share/doc/hs-regex-tdfa-1.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
